/*     113324 : 공백      */
.solid_line__113324__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__113324__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__113324__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__113324__ {height:30px;}
}

/*     248455 : 제목&내용 가로형      */
.text_horizontal__248455__ .title__248455__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__248455__ .text__248455__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__248455__:after {content:'';display:block;clear:both}
	.text_horizontal__248455__ .title__248455__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__248455__ .text__248455__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__248455__ .title__248455__ {font-size:15px}
	.text_horizontal__248455__ .text__248455__ {font-size:15px}
}

/*     248495 : 실선      */
.solid_line__248495__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248495__ {height:20px}
}

/*     248465 : 제목&내용 가로형      */
.text_horizontal__248465__ .title__248465__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__248465__ .text__248465__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__248465__:after {content:'';display:block;clear:both}
	.text_horizontal__248465__ .title__248465__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__248465__ .text__248465__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__248465__ .title__248465__ {font-size:15px}
	.text_horizontal__248465__ .text__248465__ {font-size:15px}
}

/*     248505 : 실선      */
.solid_line__248505__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248505__ {height:20px}
}

/*     248475 : 제목&내용 가로형      */
.text_horizontal__248475__ .title__248475__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__248475__ .text__248475__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__248475__:after {content:'';display:block;clear:both}
	.text_horizontal__248475__ .title__248475__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__248475__ .text__248475__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__248475__ .title__248475__ {font-size:15px}
	.text_horizontal__248475__ .text__248475__ {font-size:15px}
}

/*     248515 : 실선      */
.solid_line__248515__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248515__ {height:20px}
}

/*     248485 : 제목&내용 가로형      */
.text_horizontal__248485__ .title__248485__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__248485__ .text__248485__ {margin:0;padding:0;font-size:15px;color:#d00000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__248485__:after {content:'';display:block;clear:both}
	.text_horizontal__248485__ .title__248485__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__248485__ .text__248485__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__248485__ .title__248485__ {font-size:15px}
	.text_horizontal__248485__ .text__248485__ {font-size:15px}
}

/*     113325 : 공백      */
.solid_line__113325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__113325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__113325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__113325__ {height:30px;}
}

